// ---------------------------------------------------------------------------------------------------------------------
// Skewed Aspect Game Engine
// ---------------------------------------------------------------------------------------------------------------------

import { EngineConfig } from './interfaces/engine';

// ---------------------------------------------------------------------------------------------------------------------

export async function initialize(config : EngineConfig) : Promise<void>
{
    // TODO: Implement
    console.log('initialization called:', config);
}

// ---------------------------------------------------------------------------------------------------------------------
